<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="70sp"
    android:layout_margin="10sp"
    android:weightSum="1"
    android:id="@+id/item_route"
    android:background="@color/colorAccent">

    <LinearLayout
        android:layout_width="0sp"
        android:layout_height="match_parent"
        android:layout_weight="0.9">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:weightSum="1">

            <TextView
                android:id="@+id/txt_name_route"
                android:layout_width="match_parent"
                android:layout_height="0sp"
                android:layout_weight="0.5"
                android:text="Nombre de la ruta"
                android:textSize="20sp"
                android:textColor="@color/black"
                android:textStyle="bold"
                android:paddingStart="5sp"
                android:paddingEnd="0sp"
                android:gravity="center_vertical"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0sp"
                android:layout_weight="0.5"
                android:orientation="horizontal"
                android:padding="5sp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:text="Distancia recorrida: "
                    android:textSize="15sp"
                    android:textColor="@color/gray"
                    android:gravity="center_vertical"/>

                <TextView
                    android:id="@+id/txt_distace"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:text="recorrido numero 2"
                    android:gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textSize="15sp"/>

            </LinearLayout>

        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="0sp"
        android:layout_height="match_parent"
        android:layout_weight="0.1"
        android:gravity="center">

        <ImageView
            android:layout_width="30sp"
            android:layout_height="30sp"
            android:src="@drawable/arrow"
            android:scaleType="centerCrop"
            android:tint="@color/black"/>

    </LinearLayout>

</LinearLayout>